package ${domain}.module.wsys.req;

import ${domain}.frame.base.BaseRequest;

import javax.validation.constraints.NotNull;

/**
 * VisitorResDeleteRequest - 应用资源关系删除
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class VisitorResDeleteRequest extends BaseRequest {

    /**
     * 主键.
     */
    @NotNull(message = "[id]主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
